How to install libtrain1 on Debian 9 (Stretch)